@charset "utf-8";
body {
	font: 				100% Arial, sans-serif;
	background: 		#eeeeee;
	margin: 			0;
	padding: 			0;
}
body,td,th {
	color: 				#333;
}
a {
	font-family: 		100% Arial, sans-serif;
	color: 				#333;
}
a:link {
	text-decoration:	none;
}
a:visited {
	text-decoration: 	none;
	color: 				#333;
}
a:hover {
	text-decoration: 	none;
	color: 				#eeeeee;
}
a:active {
	text-decoration: 	none;
	color: 				#333;
	text-align: 		center;
	white-space: 		nowrap;
	list-style: 		inside;
	font-family: 		Arial, sans-serif;
}
.oneColFixCtrHdr #header {
	height: 			90px;
	width: 				800px;
	background-image: 	url(../images/header_logo_pikapo.png);
}
.footer-other {
	font-family: 		Arial;
	color: 				#333;
	font-size: 			12px;
	font-weight: 		bold;
	text-align: 		center;
}
.menue-other {
	font-family: 		Arial;
	color: 				#ffffff;
	background-color:	#005ba1;
	font-size: 			16px;
	font-weight: 		bold;
	text-align: 		center;
}
.oneColFixCtrHdr #container {
	width: 				800px;
	height: 			auto;
	background: 		#ffffff;
	margin: 			10px auto;
	border: 			2px solid #ffffff;
}
.container-left {
	font-family: 		Arial;
	color: 				#333;
	font-size: 			14px;
	font-weight: 		normal;
	text-align: 		left;
}
.container-center {
	font-family: 		Arial;
	color: 				#333;
	font-size: 			14px;
	font-weight: 		normal;
	text-align: 		center;
}
.container-right {
	font-family: 		Arial;
	color: 				#333;
	font-size: 			14px;
	font-weight: 		normal;
	text-align: 		right;
}
.container-center-small {
	font-family: 		Arial;
	color: 				#333;
	font-size: 			12px;
	font-weight: 		normal;
	text-align: 		center;
}
.table-text-left {
	font-size: 			11px;
	text-align: 		left;
	font-weight:		normal;
	color: 				#333;
}
.table-text-center {
	font-size: 			11px;
	text-align: 		center;
	font-weight:		normal;
	color: 				#333;
}
.oneColFixCtrHdr #mainContent {
	padding: 	        0 0;
	background: 		#FFFFFF;
	height: 			auto;
	width: 				800px;
	font-family: 		Arial, sans-serif;
}
.oneColFixCtrHdr #footer {
	padding: 	        0 10px;
	background: 		#FFFFFF;
	height: 			22px;
	vertical-align: 	middle;
}
.oneColFixCtrHdr #footer p {
	margin: 			0;
	padding: 	        10px 0; 
}
.footer-other {
	font-family: 		Arial;
	color: 				#333;
	font-size: 			14px;
	font-weight: 		bold;
	text-align: 		center;
}